PHP Manual
Prev |  | Next

# set_magic_quotes_runtime

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

set_magic_quotes_runtime -- Sets the current active configuration setting of magic_quotes_runtime

## Description

bool set_magic_quotes_runtime ( int new_setting )

Set the current active configuration setting of magic_quotes_runtime.

## Parameters

`new_setting`

  0 for off, 1 for on.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

get_magic_quotes_gpc()
get_magic_quotes_runtime()

Prev | Home | Next
set_include_path | Up | set_time_limit